package com.ejie.p06b.datatype.logic;

import java.io.Serializable;
import java.util.ArrayList;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (01/06/07)
 */
public class P06BPRDListasAux implements Serializable {
	
	private ArrayList listaPeriodos = new ArrayList();

	/**
	 * @return the listaPeriodos
	 */
	public ArrayList getListaPeriodos() {
		return listaPeriodos;
	}

	/**
	 * @param listaPeriodos the listaPeriodos to set
	 */
	public void setListaPeriodos(ArrayList listaPeriodos) {
		this.listaPeriodos = listaPeriodos;
	}

	
}
